# openapi.model.LibraryResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**assetCount** | **int** |  | 
**createdAt** | [**DateTime**](DateTime.md) |  | 
**exclusionPatterns** | **List<String>** |  | [default to const []]
**id** | **String** |  | 
**importPaths** | **List<String>** |  | [default to const []]
**name** | **String** |  | 
**ownerId** | **String** |  | 
**refreshedAt** | [**DateTime**](DateTime.md) |  | 
**type** | [**LibraryType**](LibraryType.md) |  | 
**updatedAt** | [**DateTime**](DateTime.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


